<template>
	<!-- 步骤条 -->
	<view class="set-1">
		<slot></slot>
	</view>
</template>

<script>
	export default {
		name: "step",
		data() {
			return {

			};
		}
	}
</script>

<style lang="scss" scoped>
	// 步骤条
	.set-1 {
		margin: 30upx;
	}
</style>
